@charset "utf-8";
/* dollfie official _ base css _ first media - PC (lastupdate _ 2020.10.30)

- Box Sizing , Body , html
- Base Style
- Common
- Heading
- Header & Navi - Global
- Breadcrumbs
- Navi - Local
- Navi - Thumbnail 
- Banner Area
- Footer Navi _ SNS Links
- Footer
*/

/* 全ての要素 _ box sizing = border-box 指定 */
*, *::before, *::after { /* box-sizing all */
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.boxsizing-content	{
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing:content-box;
}

html { font-size: 62.5%; }
body {
  color: #333;
  font-size: var(--fs-m);
  font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Arial, Helvetica,sans-serif;
  letter-spacing:normal;
  -webkit-text-size-adjust: 100%; /* SmartPhone表示用 */
}

/*-------------------------------
 Base Style
---------------------------------*/
/* Display */
.disp-none {
  display: none;
}
/* Link*/
a {
  text-decoration: none;
  color: var(--color-link-cmn); 
}
a:hover {
  text-decoration: underline;
  color:  var(--color-link-cmn-hover);
} 

a:hover > img:not([src$=".gif"]) {
  filter: alpha(opacity=80); -moz-opacity:0.8; opacity:0.8;
  }

/* Link - Button */
.link-btn {
  width: min(64rem, 90%);
  padding: 2rem 3.4rem;
  margin: 1.5rem auto;
  background: var(--color-link-cmn);
  border-radius: 0.5rem;
  color: var(--color-white);
  text-align: center;
  display: inline-block;
  position: relative;
}
.link-btn:hover {
  color:  var(--color-white);
  text-decoration: none;
  filter: brightness(1.2);
}
.link-btn::after {
  content:"";
  width: 0;
  height: 0;
  border: 0.5rem solid transparent;
  border-left-color: var(--color-white);
  position: absolute;
  top: 50%;
  right: 0.5rem;
  margin-top: -0.5rem;
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
/* Link - Button -- detail & onlinestore */
.link-btn--detail,
.link-btn--olstore {
  width: 100%;
}
.link-btn--detail::after,
.link-btn--olstore::after {

}
.link-btn--detail {
  background: #f6ecec;
  color: var(--color-link-cmn);
}
.link-btn--detail:hover {
  background: #fdf3f3;
  color: var(--color-link-cmn-hover);
  filter: brightness(1);
}
.link-btn--detail::after {
  border-left-color: var(--color-link-cmn);
}
.link-btn--detail:hover::after {
  border-left-color: var(--color-link-cmn-hover);
}

/* Link - Text */
.link-text {
  max-width: var(--width-site);
  margin: auto;
  font-size: 1.2em;
  font-weight: bold;
}
.link-text--center {
  text-align: center;
}

/* Link - Text _ Deco -- Triangle */
.link-text__deco--triangle::before {
  content:"";
  width: 0;
  height: 0;
  border: 0.4em solid transparent;
  border-left-color: var(--color-sc-light);
  margin: 0;
  display: inline-block;
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
a:hover .link-text__deco--triangle::before {
  border-left-color: var(--color-link-cmn-hover);
}

/* Link - Text _ Deco -- More */
.link-text__deco--more {
  padding-right: 1em;
}
.link-text__deco--more::after {
  content: "";
  width: 0.5em;
  height: 0.5em;
  margin: 0 0 0 1rem;
  border:  0;
  border-top: 0.2em solid var(--color-link-cmn);
  border-right: 0.2em solid var(--color-link-cmn);
  display: inline-block;
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  position: relative;
  top: -0.1em;
}
.link-text__deco--more:hover::after {
  border-color: var(--color-link-cmn-hover);
}

/* Link - Text _ Deco -- SP Website */
.link-text__deco--spsite {
  padding: 0.5rem 2.6rem 0.5rem 2rem;
  margin: 1rem;
  background: var(--color-link-cmn);
  border-radius: 5px;
  color: var(--color-white);
  text-align: center;
  display: inline-block;
  position: relative;
} 
.link-text__deco--spsite:hover {
  color:  var(--color-white);
  text-decoration: none;
  filter: brightness(1.2);
}
.link-text__deco--spsite::after {
  content:"";
  width: 0;
  height: 0;
  border: 0.5rem solid transparent;
  border-left-color: var(--color-white);
  position: absolute;
  top: 50%;
  right: 0.5rem;
  margin-top: -0.5rem;
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}

/* Link - Text _ Googlemap */
.link-gm {
  color: var(--color-link-nml);
}
.link-gm::after {
  content: "\f35d";
	font-family:"Font Awesome 5 Free";
	font-weight:900;
  margin-left: 0.5rem;
}

/* Link - Text -- modifier */
.link--alt { 
  color: var(--color-link-cmn) /* Alternative link text */
}
.link--alt:hover {
  color: var(--color-link-cmn-hover)
}

/* Link - Box */
.link-box {
  background: var(--color-link-cmn);
  border-radius: 0.5rem;
}
.link-box a {
  color: var(--color-white);
} 

/* Text Align */
.ta-l	{ text-align:left;}
.ta-c	{ text-align:center;}
.ta-r	{ text-align:right;}

strong { font-size: 125%;}
em { font-size: 112.5%; font-style: normal;}
small { font-size: 87.5%; font-weight:normal;}

/* Text Color */
.tc-inport { color:#fc3959;} /* red */
.tc-drd	{ color:#b81b30;} /* darkred */
.tc-org	{ color:#f0960c;} /* orange */


/* Text Shadow */
.ts-blu	{ text-shadow:0 0 40px #748dac, 0 0 25px #748dac, 0 0 20px #748dac, 0 0 0.40px #748dac;}
.ts-pnk	{ text-shadow:0 0 40px #ba6568, 0 0 25px #ba6568, 0 0 20px #ba6568, 0 0 0.40px #ba6568;}


/* Float*/
.flt-l	{ float:left;}
.flt-r	{ float:right;}

/* Clear Fix */
.clrfx::after	{ content:".";display:block; height:0;clear:both;visibility:hidden;}
.clrfx	{ zoom:1;}
.clr		{ clear:both;}
		
/* Image */
img {
  max-width:100%;
	height:auto;
  max-height: 100%;
}
.img-abslt { position:absolute;} /* Image Position-位置は直接タグへ指定 */
	
/* Box Shadow */
.bs-wht	{ box-shadow:0 0 5px 0 rgba(256,256,256,0.9);}
.bs-brw	{ box-shadow:0 0 5px 0 rgba(166,154,152,0.9);}

/*-------------------------------
 Common
---------------------------------*/
main {
  padding-bottom: 2rem;
  line-height: 1.5;
  position: relative;
}

section {
  max-width: calc(var(--width-site) + 4vw);
  padding: 4rem 2vw;
  margin: 0 auto;
  position: relative;
}

section.wrapper {
  max-width: var(--col1);
  background: var(--color-bg-wrapper);
}
section.wrapper:not(:first-child):nth-child(2n-1) {
  background: var(--color-bg-container);
}
section.content {
  max-width: calc(var(--width-cont) + 4vw);
}

/* hr */
hr {
  max-width: var(--width-site);
  margin: 4rem auto;
  border-color: var(--color-sc-light);
}
section > hr {
  margin: 5rem auto;
}
.hr-full { 
  max-width: 100%;
  margin: 2rem auto;
}
.hr-dots {
  border-width: 0.1rem;
  border-style: dashed;
}

/*-------------------------------
 Heading
---------------------------------*/
.heading-category {
  padding-left: 2.5rem;
  margin: 2rem 2vw 0;
  color: var(--color-main);
  font-size: calc(var(--fs-xxl) * 1.6);
  font-weight: normal;
  line-height: 1.2;
  text-align: center;
  text-indent: -2.5rem;
}
.heading-category-shoulder {
  margin: 0.5rem auto 1rem;
  color: var(--color-point-cateA);
  font-size: var(--fs-s);
  text-align: center;
}
.heading-category-shoulder:empty {
  display: none;
} 
.heading-category-section {
  padding-left: 2.5rem;
  margin: 1rem auto 0;
  color: var(--color-main);
  font-size: calc(var(--fs-xxl) * 1.2);
  line-height: 1.2;
  text-align: center;
  text-indent: -2.5rem;
}
.heading-catch {
  max-width: var(--width-cont);
  margin: 2rem auto;
  color: var(--color-main);
  font-size: calc(var(--fs-xxl) * 1.2);
  font-weight: bold;
  text-align: center;
}
.heading-content {
  max-width: var(--width-cont);
  padding: 0 1rem;
  margin: 3rem auto 1rem;
  border-left: 1rem solid var(--color-main);
  border-bottom: 0.1rem solid var(--color-main);
  color: var(--color-main);
  font-size: calc(var(--fs-xxl) * 1.0);
  line-height: 1.8;
  position: relative;
}
.heading-content:first-child {
  margin-top: 0;
}
.heading-lead {
  width: var(--width-cont);
  padding-left: 1rem;
  margin: 4rem auto 1rem;
  color: var(--color-main);
  font-size: var(--fs-xl);
  font-weight: bold;
  line-height: 1.8;
  position: relative;
}
.heading-category::before,
.heading-category-section::before {
  content: url( "/assets/image/deco/heading-mark--pink.png");
  width: 2rem;
  margin:0 0.5rem 0 0;
  vertical-align: middle;
}
/* Heading Decoration */
.heading-content.heading-deco--ribbon{
  border: none;
}
.heading-deco--ribbon {
  margin-bottom: 2rem;
}
.heading-deco--ribbon::before {
  content: "";
  background: url("/assets/image/deco/point-text.png") 100% 0 no-repeat;
  background-size: cover;
  color: var(--color-white);
  font-size: var(--fs-m);
  font-weight: bold;
  margin: 0 1rem 0 0rem;
  padding: 0.5rem 2rem;
  position: relative;
  top: -0.4rem;
}
/*.heading-deco--ribbon::after {
  content: "";
  border: 0.4rem solid transparent;
  border-top-color: #FC7E84;
  border-right-color: #FC7E84;
  position: absolute;
  bottom: -1rem;
  left: 0rem;
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}*/

/*-------------------------------
 Text
---------------------------------*/
/* Text-Lead */
.text-lead-cate {
  max-width: var(--width-cont);
  margin: auto;
  color: var(--color-sc-dark);
  font-size: var(--fs-m);
  line-height: 1.8;
  text-align: center;
}
.text-lead-catch {
  max-width: var(--width-cont);
  margin: 4rem auto 0;
  color: var(--color-main);
  font-size: var(--fs-xxl);
  font-weight: bold;
  line-height: 1.8;
  text-align: center;
}
.text-lead-page {
  max-width: var(--width-cont);
  padding: 0 1rem;
  margin: 2rem auto;
  color: var(--color-text-base);
  font-size: var(--fs-l);
  line-height: 1.5;
  text-align: center;
}
.text-lead-cont {
  max-width: var(--width-cont);
  padding: 0 1rem;
  margin: 1rem auto 2rem;
  color: var(--color-text-base);
  font-size: var(--fs-ms);
  line-height: 1.8;
  text-align: left;
}
/*-------------------------------
 Header & Navi - Global
---------------------------------*/
header {
  width: 100%;
  background: var(--color-white);
  position: relative;
}

/* Navi-Global */
.navi-global {

}

/* Navi-Global__Inner */
.navi-global__inner-1st { /* Include : Navi-Golbal__Title , Online Store , Sub */
  max-width: var(--width-site);
  min-height: 8rem;
  padding: 1rem 0;
  margin: 0 auto;
  position: relative;
  /* Flex - parent */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: flex-end;
}
@media screen and (min-width: 480px) {
  .navi-global__inner-1st {
    padding-right: 14rem;
  }
}
@media screen and (min-width: 1600px) {
  .navi-global__inner-1st {
    padding-right: 0rem;
  }
}
.navi-global__inner-2nd { /* Include : Navi-Golbal__Main */
  width: 100%;
  background: url("/assets/image/bg_texture_watercolor-pink.jpg") 50% 50% no-repeat;
  background-size: cover;
  position: relative;
}

/* Navi-Global__Title */
.navi-global__tit {
  padding: 0 1rem 1rem 1rem;
  color: var(--color-main);
  font-size: var(--fs-m);
  font-weight: bold;
  text-align: left;
  position: relative;
  /* Flex - children*/
  flex-grow: 4;
}
.navi-global__tit > a::before {
  content: url("/assets/image/logo/logo_vs_serif-dc.svg");
  width: 14rem;
  margin-right: 1rem;
  display: inline-block;
  position: relative;
  top: 0.3rem;
}
.navi-global__tit > a,
.navi-global__tit > a:hover {
  color: inherit;
  text-decoration: none;
}

/* Navi-Global__Sub */
.navi-global__sub {
  font-size: var(--fs-s);
  /* Flex - children */
  flex-grow: 2;
  /* Flex - parent */
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.navi-global__sub > li {
  padding: 1rem;
}

/* Navi-Global__Online Store */
.navi-global__os {
  margin: 0 1rem;
  font-size: var(--fs-s);
}
.navi-global__os-link {
}
.navi-global__os-link-btn { /* Online Store _ button */
  width: auto;
  min-width: 80%;
  padding: 1.2rem 3.4rem 1.2rem 1.8rem;
  margin: 0;
}
.navi-global__os-link-btn::before {
  content: url("/assets/image/logo/logo_vs_mark-wht.svg");
  width: 1.8rem;
  margin-right: 0.5rem;
  display: inline-block;
}

/* Navi-Global__Lang */
.navi-lang {
  margin: 0 2vw 0 1rem;
}
.lang-slct {
  color: var(--color-link-cmn);
  position: relative;  
}
.lang-slct::after {
  content: "\f57e";
  font-family: "Font Awesome 5 Free";
  font-size: 2.2rem;
  font-weight:900;
  position: absolute;
  top: calc(50% - 0.5em);
  left: 0;
}
.lang-slct::before {
  content:"";
  width: 0;
  height: 0;
  border: 0.5rem solid transparent;
  border-top-color: var(--color-link-cmn);
  /*
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  */
  position: absolute;
  top: calc(50% - .2em);
  right: 0.5rem;
}
.lang-slct__list {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  width: 100%;
  background: transparent;
  position: relative;
  z-index: 1;
  padding: 0.8rem 2rem 0.8rem 2.7rem;
  border: none;
  color: var(--color-link-cmn);
}
.lang-slct__list:hover {
  cursor: pointer;
}
.lang-slct__list > option {
  color: var(--color-black);
}
.lang-slct__list > option:first-of-type {
  display: none;
}
select::-ms-expand {
    display: none;
}

/* Navi-Global__Main */
.navi-global__inner-2nd,
.navi-global__main {
  min-height: 8rem;
}
.navi-global__main {
  max-width: var(--width-site);
  height: 100%;
  padding: 1rem 0;
  margin: 0 auto;
  font-size: var(--fs-m);
  position: relative;
  /* Flex - parent */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.navi-global__main-menu {
  line-height: 1.4;
  text-align: center;
  /* Flex - children*/
  flex-grow: 2;
}
.navi-global__main-menu span {
  display: block;
}
.navi-global__main-menu > a {
  padding:   1em;
  display: block;
}
.navi-global__main-menu > a > span {
  display: block;
}


/*-------------------------------
 Breadcrumbs
---------------------------------*/
.breadcrumbs {
  padding: 0.5rem 0;
  min-height: 2rem;
  background: var(--color-sc-pale);
  font-size: var(--fs-xxs);
  line-height: 1.5;
  position: relative;
  /* Not set on MT */
  display: none;
}
.breadcrumbs__list {
  max-width: var(--width-site);
  height: 100%;
  padding-right: 1rem;
  margin: 0 auto;
  /* Flex - parent */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
}
.breadcrumbs__list li {
  padding: 0 0 0 1em;
}
.breadcrumbs__list li:not(:last-of-type)::after {
  content: "";
  width: 0.6rem;
  height: 0.6rem;
  margin: 0 0 0 1rem;
  border:  0;
  border-top: 0.1rem solid #777;
  border-right: 0.1rem solid #777;
  display: inline-block;
  
  -ms-transform: rotate(45deg);
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.breadcrumbs__list li a:not(:hover) {
  color: #555;
}

/*-------------------------------
 Navi - Local
---------------------------------*/
.navi-local {
  width: 100%;
  max-width: var(--width-cont);
  padding: 0.5rem 0;
  margin: 1rem auto 4rem;
  background: url("/assets/image/bg_texture_watercolor-pink.jpg") 50% 50% no-repeat;
  background-size: cover;
  /* Flex - parent */
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.navi-local__menu {
  width: calc(100%/ 3 - 2rem);
  padding: 0.5rem 0rem 0.5rem 1.5em;
  margin: 0 1rem;
  line-height:1.3;
  text-align: left;
  text-indent: -1em;
  flex: 0 1 auto;
}
.navi-local__menu-link{
  
}
.navi-local__menu-link::before {
  content: "\f105";	
	font-family:"Font Awesome 5 Free";
	font-weight:900;
  margin-right: 0.5rem;
}
.navi-local__menu-link:hover {
  text-decoration: none;
}
.navi-local__menu-link:hover::after {
  border-color: var(--color-link-nml-hover);
}

/*-------------------------------
 Navi - Thumbnail 
---------------------------------*/
.navi-thumb {
  margin: 1rem auto;
  font-size: var(--fs-m);
  /* Flex - parent */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.navi-thumb--col3,
.navi-thumb--col4,
.navi-thumb--col5,
.navi-thumb--col6 {
  max-width: var(--width-site);
}
.navi-thumb > li {
  margin: 1rem 0.5rem;
  line-height: 0;
}
.navi-thumb--col1 > li {
  width: calc(var(--col1) - 2rem);
} 
.navi-thumb--col2 > li {
  width: calc(var(--col2) - 2rem);
} 
.navi-thumb--col3 > li {
  width: calc(var(--col3) - 2rem);
} 
.navi-thumb--col4 > li {
  width: calc(var(--col4) - 2rem);  
} 
.navi-thumb--col5 > li {
  width: calc(var(--col5) - 2rem);  
} 
.navi-thumb--col6 > li {
  width: calc(var(--col6) - 2rem);  
} 

/*-------------------------------
 Navi - Brand
---------------------------------*/
.navi-brand {
  max-width: var(--width-cont);
  margin: 2rem auto;
  font-size: var(--fs-m);
  text-align: center;
  /* Flex - parent */
  display: flex;
  flex-wrap: wrap;
  align-items: baseline;
  justify-content: space-around;
}
.navi-brand__sitetop > li {
  width: calc(var(--col3) - 2rem);
  padding: 2rem 3vw;
  margin: 1rem;
}
.navi-brand__sitetop > li img {
  margin-bottom: 2rem;
  display: block;
}

/*-------------------------------
 Navi - Pict
---------------------------------*/
.navi-pict {
  max-width: var(--width-cont);
  margin: 2rem auto;
  font-size: var(--fs-m);
  text-align: center;
  /* Flex - parent */
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.navi-pict > li {
  margin: 1rem;
  /* Flex - children*/
  flex: 1 0 0;
}
.navi-pict > li > a > img  {
  padding: 3rem 2rem;
  background: url("/assets/image/ic_pict_bg.png") 50% 50% no-repeat;
  background-size: contain;  
}
.navi-pict > li > a > span {
  display: block;
}
.navi-pict__sitetop > li {
  width: calc(var(--col4) - 2rem);
  margin: 1rem;
}


/*-------------------------------
 Navi - Category Menu
---------------------------------*/
.navi-category-menu {
  padding-bottom: 2rem;
  margin-bottom: 2rem;
  border-bottom: 0.1rem solid var(--color-sc-light);
  
}
.navi-category-menu > dt {
  padding: 0.2em 0.5rem;
  margin-bottom: 1rem;
  border-left: 0.5rem solid ;
  color: var(--color-main);
  font-size: var(--fs-m);
  font-weight: bold;
  text-align: left;
}
.navi-category-menu > dt > span {
  font-size: var(--fs-s);
}
.navi-category-menu > dd + dt {
  margin-top: 2rem;
}
.navi-category-menu > dd {
  padding: 0.5em 0 0.5em 1rem;
}
.navi-category-menu > dd > a:not(:hover) {
  
}
.navi-category-menu > dd > a > span {
  margin-top: 0.5rem;
  color: var(--color-gry-light);
  font-size: var(--fs-xs);
  display: block;
}

/*-------------------------------
 Navi - Brand Series
---------------------------------*/
.fnc-acrdn + * {
  display: none;
}
.fnc-acrdn {
  color: var(--color-link-nml);
}
.fnc-acrdn.open {
  color: var(--color-text-base);
}
.fnc-acrdn::after {
  content: "\f0fe";
  font-family:"Font Awesome 5 Free";
  font-weight:900;
  margin-left: 1rem;
}
.fnc-acrdn.open::after {
  content: "\f146";
}

.navi-brand-series {
  max-width: 94rem;
  padding: 2rem 1rem;
  margin: 1rem auto;
  background: var(--color-bg-container);
  border-radius: 0.5rem;
  position: relative;
}
.navi-brand-series__title {
  font-size: var(--fs-ms);
  text-align: center;
}
.navi-brand-series__list {
  padding: 1rem;
  font-size: var(--fs-xs);
}
.navi-brand-series__list-cont {
  max-width: var(--col1);
  padding-top: 1rem;
  border-top: 0.1rem solid var(--color-gry-pale);
  /* Flex - parent */
  display: flex;
  flex-wrap: wrap;
  justify-content: flex-start;
}
.navi-brand-series__list-cont-name {
  padding: 1rem;
}
.navi-brand-series__list-cont-name:not(:last-of-type)::after {
  content: "";
  width: 0;
  border-right: 0.1rem solid var(--color-gry-pale);
  margin-left: 2rem;
}


/*-------------------------------
 Banner Area
---------------------------------*/
.banner-area {
  width: 100%;
  padding: 0 2vw;
  margin-top: 4rem;
  background: url("/assets/image/bg_texture_watercolor-pink.jpg") 50% 50% no-repeat;
  background-size: cover;
}
.banner-area__innder {
  max-width: var(--width-cont);
  padding: 1rem 0;
  margin: 0 auto;
  position: relative;
  /* Flex - parent */
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
}
.banner-area__innder > li {
  width: calc(var(--col5) - 2rem); 
  margin: 1rem;
  line-height: 0;
}

/*-------------------------------
 Information (Official site Common News)
---------------------------------*/
.information-list {
  max-width: 80rem;
  margin: 2rem auto 1rem;
  position: relative;
}
.information-list > li {
  padding: 0.5em 0.5em 0.5em 7.3em;
  margin: 0 auto;
  line-height: 1.3;
  text-align: justify;
  text-indent: -6.8em;
}
.information-list__date {
  margin-right: 1rem;
  color: var(--color-gry-light);
  font-size: var(--fs-s);
}
.information-list__link {
  color: var(--color-text-base);
}
.information-list__link::before {
  margin: 0 0.5em 0 0;
}
.information-list__more {
  max-width: 80rem;
  padding-top: 1rem;
  margin-bottom: 4rem;
  border-top: 0.1rem solid var(--color-gry-light);
  text-align: right;
}

/* Scam Website */
.scam-website {
  max-width: 80rem;
  padding: 0;
  margin: 2rem auto;
  border: 0.2rem solid  var(--color-point-note);
  overflow: hidden;
  position: relative;
  /* Flex - parent */
  display: flex;
  justify-content: flex-start;
  align-items: center;
	}
.scam-website__img {
  width: 25%;
  margin: 0 auto;
  background: var(--color-point-note);
  display: block;
  /* Flex - children*/
  align-self: stretch;
  }
.scam-website__list {
  width: 75%;
  padding: 0.5em 1em;
  background: var(--color-white);
}
.scam-website__list > li {
  padding: 0.8em 0 0.8em 1em;
  line-height:1.3;
  text-align: left;
  text-indent:-1em;
}
.scam-website__list > li + li {
  border-top: 0.1rem dotted var(--color-gry-light);
}

/*-------------------------------
 Footer Link _ page top
---------------------------------*/
.pagetop {
  width: 100%;
  position: relative;
}
.pagetop__btn {
  padding: 1rem 0 1.5rem;
  margin: auto;
  background: var(--color-link-cmn);
  color: var(--color-white);
  display: block;
  text-align: center;
}
a.pagetop__btn:hover {
  color: var(--color-white);
  filter:brightness(1.2);
  text-decoration: none;
}

/*-------------------------------
 Footer Navi _ SNS Links
---------------------------------*/
.footer-navi {
  width: 100%;
  padding: 2rem 2vw;
  background: url("/assets/image/bg_common-pink.jpg") 50% 50% space;
  text-align: center;
}
.banner-sns {
  max-width: var(--width-cont);
  padding: 2rem 0;
  margin: 0 auto;
  position: relative;
  /* Flex - parent */
  display: flex;
  align-items: flex-start;
  justify-content: center;
  flex-wrap: wrap;
}
.banner-sns > li {
  margin: 1rem;
  border-radius: 0.5rem;
  line-height: 1.2;
  overflow: hidden;
}
.banner-sns__main > li {
  width: calc( var(--col5) - 2rem);
}
.banner-sns__other > li {
  width: calc( var(--col4) - 1rem);
  padding: 1rem;
  margin: 0.5rem;
  background: var(--color-white);
  box-shadow: 0 0.1rem 0.3rem 0 rgba(120,22,44,0.1);
}

/* Footer Navi - Online Store */
.footer-navi__os-link {
  width: 80%;
  max-width: 74rem;
  margin: 2rem auto 1rem;
  position: relative;
}
.footer-navi__os-link > .navi-global__os-link-btn {
  padding-top: 2rem;
  padding-bottom: 2rem;
  margin: 0 1rem;
  font-size: var(--fs-l);
  display: block;
}
.footer-navi__os-link > .navi-global__os-link-btn::before {
  width: 2.6rem;
  position: relative;
  top: 0.2rem;
}

/* Footer Navi - Official site */
.navi-offl {
  width: 80%;
  max-width: 74rem;
  margin: 1rem auto 2rem;
  /* Flex - parent */
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
}
.navi-offl__list {
  margin: 1rem;  
  line-height: 1;
  text-align: center;
  position: relative;
  /* Flex - children*/
  flex: 1 0 0;
}
.navi-offl__btn {
  padding: 2rem;
  border-radius: 0.5rem;
  color: #fff;
  display: block;
}
.navi-offl__btn::before {
  content: url("/assets/image/logo/logo_vs_mark-wht.svg");
  width: 2.4rem;
  margin-right: 0.5rem;
  display: inline-block;
  position: relative;
  top: 0.2rem;
}
.navi-offl__btn::after {
  content:"";
  width: 0;
  height: 0;
  border: 0.5rem solid transparent;
  border-left-color: var(--color-white);
  position: absolute;
  top: 50%;
  right: 0.5rem;
  margin-top: -0.5rem;
  -ms-transform: rotate(0deg);
  -webkit-transform: rotate(0deg);
  transform: rotate(0deg);
}
.navi-offl__btn--cs,
.navi-offl__btn--hobby {
  background: #8d6262/*971e25*/;
}

/*-------------------------------
 Footer
---------------------------------*/
footer {
  width: 100%;
  padding: 2rem 2vw;
  background: var(--color-sc-light);
  color: var(--color-white);
  text-align: center;
}

.footer-inner {
  max-width: var(--width-cont);
  margin: 0 auto;
  position: relative;
}

.footer-logo {
  width: calc(100vw / 4);
  max-width: 14rem;
  margin: 1rem auto;
}

.footer__copylight {
  margin: 2rem auto;
  font-size: var(--fs-xxs);
  line-height: 1.2;
}
.footer__copylight > li {
  margin: 0.5rem 0;
}

.footer__note {
  margin: 2rem auto;
  font-size: var(--fs-xs);
  line-height: 1.4;
}
.footer__note > li {
  margin: 0.5rem 0;
}
